Ubuntu

New upstream 173.14.18 available

Reported by Stephen Leavitt on 2009-04-15
28
This bug affects 4 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-173 (Ubuntu)
Wishlist
Unassigned

Bug Description

Description: Ubuntu 8.10
Release: 8.10
Filed against: nvidia-graphics-drivers-173 (173.14.12-1-0ubuntu5.1)

---

A new version of the 173 series drivers is available upstream from NVIDIA.

The current version is 173.14.12, and the new upstream version is 173.14.18

I can confirm that this new upstream version fixes bug #99508 for those of us who can't use NVIDIA drivers past 173 due to lack of support for older GPUs, such as the NVIDIA GeForce FX 5200.

Also, the patch NVIDIA_173.14.12_2.6.27.patch is no longer necessary, as the NVIDIA source in 173.14.18 appears to make the patch unnecessary. I don't have an SMP machine to test that on, but looking at the revised source in 173.14.18, the patch no longer appears to be necessary.

Please update the packages provided by nvidia-graphics-drivers-173 to 173.14.18.

Thanks.

Changed in nvidia-graphics-drivers-173 (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
tags: added: upgrade
Zack Smith (zack-smith) wrote :

This bug also applies to Jaunty users who are stuck with legacy Nvidia GPUs (mine is a FX5200 also). The version in the repo for Jaunty is 173.14.16-0ubuntu1, and Nvidia's 173.14.18 corrects corruption issues for users who cannot use the 177.x and 180.x driver packages. Please update the nvidia-glx-173 packages to version 173.14.18 or higher.

Paulus (donmatteo) wrote :

Meanwhile 173.14.20 has become available. It has the virtue of actually compiling with Karmic's current kernel, 2.6.31-2-generic.

ftp://download.nvidia.com/XFree86/Linux-x86/173.14.20/

Timo Aaltonen (tjaalton) wrote :

lucid has 173.14.22

Changed in nvidia-graphics-drivers-173 (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers